RCVPACK(1)

NAME
rcvpack - append message to file

SYNOPSIS

/usr/libexec/nmh/rcvpack file [-mbox] [-mmdf] [-version] [-help]

DESCRIPTION
The rcvpack program will append a copy of the message to the file listed on its command line.

If the -mbox switch is given (the default), then the messages are separated using mbox (uucp) style delimiters. This is the format used by most mail clients (elm, mailx, etc.).

If the -mmdf switch is given, then the messages are separated by mmdf style delimiters. Each message in the file is separated by four CTRL-A's and a newline.

rcvpack will correctly lock and unlock the file to serialize access to the file, when running multiple copies of rcvpack.

In general, its use is obsoleted by the file action of slocal, although it might still have occasional uses in various shell scripts.

FILES
^/etc/nmh/mts.conf~^nmh mts configuration file

SEE ALSO
rcvdist(1), rcvstore(1), rcvtty(1), slocal(1)

BUGS
Only two return codes are meaningful, others should be.